/* CSS Document */

/* GOOGLE FONTS
============================================*/
@import url("//fonts.googleapis.com/css?family=Roboto+Condensed:400,700|Open+Sans");


/* BASE HTML
============================================*/

html { font-size:100%; height:100%;}
body, html { margin:0; height:100%; }

body { color:#000; font-family:'Open Sans', Arial, sans-serif; font-size:1em; line-height:0;  }

h1, h2, h3, h4, h5, h6 { color:#365d75; font-family:'Roboto Condensed', 'Arial Narrow', Arial, sans-serif; line-height:1; font-weight:bold; }
h1 {  font-size: 2em;  }
h2 {  font-size: 1.5em; }
h3 {  font-size: 1.2em; color:#888889; }
h4 {  font-size: 1.2em; padding-top:1em;  }
h5 {  font-size: 1em;   }
h6 {  }

a, a:visited { color:#365d75; text-decoration:none; }
a:hover { color:#365d75; text-decoration:underline; }

a.lightlink, a.lightlink:visited { color:#fff; text-decoration:none; }
a.lightlink:hover { color:#fff; text-decoration:underline; }

p, .meta { padding:1em 0; font-size:.9375em; line-height:1.5;  }
ul {  }
ul li { font-size:.9375em; line-height:1.5; }

input, select, textarea { padding:.5em; border:1px solid #999;  }


/* BODY PARTS
============================================*/
#header { width:100%; background:#000; text-align:center; clear:both; float:none;  }
#header .wrapper, #footer .wrapper, #ankle .wrapper { padding:1em;  }
#torso {  display:block; }
	.significantContent { }
	.article { padding:1em; background:#fff; }
	.article ul { list-style-type:square; padding:1em 0 1em 20px; }

#footer { display:block; background:#000; color:#666; font-family:'Roboto Condensed', 'Arial Narrow', Arial, sans-serif; line-height:1;}
	.copyright { display:inline-block; padding:10px; font-size:.9em; }
	.phone { display:inline-block; padding:10px; font-weight:bold; color:#fff; font-size:1.5em;  }
	#footer a, #footer a:visited { color:#666; text-decoration:none; }
	#footer a:hover { color:#666; text-decoration:underline; }

.wp-post-imag img { height:auto; }


/* MISC
============================================*/
.break { clear:both; float:none; font-size:0; line-height:0; }
.shadow { -moz-box-shadow:0; -webkit-box-shadow:0; box-shadow:0; -ms-filter:none; filter:none;  }
.disclaimer { color:#999; font-style:italic; }

.widget_recent_entries .widget-title { padding-bottom:.5em; }
.widget_recent_entries ul { padding-left:20px; }
.widget_recent_entries li { padding:.5em 0; list-style:square !important; }

.cta {
	display:block;
	clear:both;
	float:none;
}
.cta a, .cta a:visited {
	display:block;
	padding:1em 1.5em;
	color:#fff;
	text-transform:uppercase;
	font-weight:bold;
	font-size:16px;
	line-height:1.5;
	background:#365d75;
	text-align:center;
}
.cta a:hover {
	color:#fff;
	background:#08376a;
	text-decoration:none;
}

/* BACKGROUND SCENERY
============================================*/
.scenery { display:none; }
.welcome-wrapper { display:inline-block; height:320px; width:100%;  }
	.welcome { position:relative; width:100%; height:100%; }
	.welcome p { 
		font-family:'Roboto Condensed', 'Arial Narrow', Arial, sans-serif; font-size:48px; line-height:1; font-weight:bold; color:#fff; margin:0; padding:1em; 
		text-shadow: 1px 1px 1px #000, 3px 3px 5px #000;
		}	
.home { background:#000; }


	
/* COLORS
============================================*/

.sq01 { background:#49484a; }
.sq02 { background:#365d75; }
.sq03 { background:#08376a; }
.sq04 { background:#888889; }


/* NAVIGATION
============================================*/

#site-navigation { text-align:center; margin:0 auto; }
.main-navigation { width:100%;  }
.menu-top-navigation-container {  }
.menu-main-navigation-container, .responsiveSelectContainer { }


	/* first tier */
	.navMain { font-family:'Roboto Condensed', 'Arial Narrow', Arial, sans-serif; font-weight:bold; }
	
	ul.navMain { list-style:none; margin:0; padding:0; display:inline-block; text-align:center;  }
	ul.navMain li { float:left; list-style:none; margin:0 5px; padding:0; }
	
	ul.navMain li a, ul.navMain li a:visited { display:block; margin:0px; padding:20px; text-decoration:none; line-height:1; text-shadow:2px 2px 4px #000; font-size:1.5em; }
	ul.navMain li a:hover, ul.navMain li a:active, ul.navMain :hover > a {  text-decoration:none; text-shadow:none; }
	/* colors */
	ul.navMain li a, ul.navMain li a:visited { color:#fff; }
	ul.navMain li a:hover, ul.navMain li a:active, ul.navMain :hover > a { background:#fff; color:#000; text-shadow:none; }

	
	/* second tier */
	ul.sub-menu { z-index:9999; position:absolute; left:-999em; height:auto; width:	260px; margin:0; padding:10px 0 20px 0; background:#fff; text-align:left; }
		.sq01 ul.sub-menu { border-bottom:8px solid #49484a; }
		.sq02 ul.sub-menu { border-bottom:8px solid #365d75; }
		.sq03 ul.sub-menu { border-bottom:8px solid #08376a; }
		.sq04 ul.sub-menu { border-bottom:8px solid #888889; }
	
	ul.sub-menu li { margin:0; border:0 !important; }
	ul.navMain li li a, ul.navMain li li a:visited { width:260px; color:#000 !important; font-weight:normal; float:none; margin:0; font-size:14px; line-height:1; text-decoration:none; padding:8px 16px; text-shadow:none; background:#fff !important; border:0 !important; }
	ul.navMain li li a:hover, ul.navMain li li a:active, ul.navMain li :hover > a { display:block; color:#000 !important; background:#ccc !important; }
	/* colors */
	ul.navMain li li a, ul.navMain li li a:visited { color:#000; background:#fff; }
	ul.navMain li li a:hover, ul.navMain li li a:active, ul.navMain li :hover > a { color:#000; background:#ccc; }
	
	
	/* third tier  */	
	ul.sub-menu li ul { margin:-30px 0 0 240px; background:#4c3d0f; padding:10px 0; }
	ul.sub-menu li li a, ul.sub-menu li li a:visited { width:180px; color:#ffcd47; text-transform:none; }
	ul.sub-menu li li a:hover, ul.sub-menu li li a:active, ul.sub-menu li :hover > a { text-decoration:none; color:#fff; }
	
	/* other elements */
	ul.navMain li:hover ul ul, ul.navMain li:hover ul ul ul, ul.navMain li.sfhover ul ul, ul.navMain li.sfhover ul ul ul { left:-999em; }
	ul.navMain li:hover ul, ul.navMain li li:hover ul, ul.navMain li li li:hover ul, ul.navMain li.sfhover ul, ul.navMain li li.sfhover ul, ul.navMain li li li.sfhover ul { left:auto; }
	ul.navMain li:hover, ul.navMain li.sfhover { position:static; }


/* SIDE NAV PRACTICE AREA */
#gksm-custom-menu-widget-2 { text-align:center; }
#gksm-custom-menu-widget-2 .noshow { display:none; }
ul#menu-main-navigation-1 a, ul#menu-main-navigation-1 a:visited { background:#08376a; color:#fff; padding:10px 5px; display:inline-block; float:left; width:116px; height:116px; margin:0 6px 6px 0; line-height:1.2; font-weight:bold; }
ul#menu-main-navigation-1 .current-menu-item a, ul#menu-main-navigation-1 .current-menu-item a:visited { background:#365d75; }
ul#menu-main-navigation-1 a:hover, ul#menu-main-navigation-1 a:active { background:#49484a; text-decoration:none; }


/* PHOTOS
============================================*/

.photosSide, .photoMobile { text-align:center; width:100%; }
.photosSide img, .photoMobile img { margin:0 auto;}

.photosSide {  }
.photosSide img { border-style:solid; border-color:#08376a; border-width:1px 1px 0 1px; float:none; clear:both; }
.photo1 { display:none; }

.alignright { clear:both; float:none; display:block; }

ul.attyThumbs { width:100%; list-style-type:none; margin:0 0 2em 0; padding:1em 0; }
ul.attyThumbs li { float:left; width:50%; padding:.5em;  }
ul.attyThumbs img { border:1px solid #08376a; }
ul.attyThumbs li a, ul.attyThumbs li a:visited { color:#000; font-weight:bold; font-size:13px; }
ul.attyThumbs li a:hover { text-decoration:none; color:#666; }

.contactIcons { padding:10px 0 0 0; }
.contactIcons a img, .emailIcons a img { height:30px; padding:3px; }
.emailIcons { padding:10px 0; float:right; display:inline;  }

.postid-36 .contactIcons { display:none; }

img.award { padding:1em; }
img.parkingmap { clear:both; float:none; padding:1em 0; }


/* FORMIDABLE FORMS
============================================*/

.frm_forms label { display:block; font-size:1em !important; line-height:1.5; padding-top:10px; }
.frm_forms input, .frm_forms textarea { padding:10px !important; }

.frm_error { background:#f00 !important; color:#fff !important; padding:5px !important; font-size:11px !important; line-height:1 !important; font-weight:bold !important;  }

.frm_submit input { background:#365d75 !important; color:#fff !important; font-weight:bold !important; border:0 !important; padding:20px 30px !important; text-transform:uppercase; font-size:1.5em !important; -moz-border-radius:0 !important;-webkit-border-radius:0 !important;border-radius:0 !important; -moz-box-shadow:none !important;-webkit-box-shadow:none !important;box-shadow:none !important;}
.frm_submit input:hover { background:#08376a !important; color:#fff !important; -o-transition:.5s; -ms-transition:.5s; -moz-transition:.5s; -webkit-transition:.5s; transition:.5s; }

.with_frm_style .frm_message, .with_frm_style .frm_message p{ font-size:1em !important; color:#fff !important; }
.with_frm_style .frm_message{ border:0 !important; background:#08376a !important; }


.blognav { padding:40px; background:#fff;}


/* SCROLLING HOMEPAGE
============================================*/

.splash { 
	width:100%;
	height:95%;
}

.splash { 
	background-image: url('../img/bg-office-01.jpg');
	background-attachment: fixed;
	background-size: cover;
}

div.splash-second {
  	background-color:#fff;
}

div.splash-third {
  	background-image: url('../img/bg-building.jpg');
	background-attachment: fixed;
  	background-size: cover;
}

.wepractice { 
	text-align:left !important; 
	border:0 !important; 
}
.wepractice ul { 
	padding:0; 
	margin:0; 
}
.wepractice li { 
	list-style-type:none; 
	padding:0; 
	margin:0; 
}


#ankle { 
	padding:2em 1em;
	background:#58595b; 
	color:#999;
	font-family:'Roboto Condensed', 'Arial Narrow', Arial, sans-serif; 
}

#ankle a, #ankle a:visited { 
	color:#999; 
}
#ankle a:hover { 
	color:#fff; 
	text-decoration:none; 
}
ul.navFooter {
	padding:1em 0;	
}
ul.navFooter li a, ul.navFooter a:visited { 
	font-weight:bold; 
	font-size: 1.2em; 
}

#ankle h4 { 
	color:#999; text-transform:uppercase;
}
.callus {
	font-size:2em; 
	font-weight:bold; 	
	color:#fff;
}

.social { 
	padding:5px 10px;
}

a.more-link, a.more-link:visited {
	/*white-space:nowrap; */
} 



/* MEDIA QUERIES
============================================*/
@viewport { width: device-width; }


@media only screen and (max-width: 479px) {

	h1 {  font-size: 1.5em;  }

	ul.navMain { margin-top:10px; width:100%; }
	ul.navMain li { margin:0; width:100%; margin:2px 0; }

}

/* iphoneL */
@media screen and ( min-width: 480px) {


	ul.attyThumbs li { width:25%; padding:.5em;  }
	.contactIcons { padding:10px 0; float:right; display:inline;  }
	img.award { max-width:50%; }
	.alignright { float:right; }
	.alignleft { float:left; }

	.entry img.alignleft { 
	  margin:5px 20px 20px 0;
	}

	.entry img.alignright { 
	  margin:5px 0 20px 20px;
	}


}

@media screen and ( min-width: 480px) and (max-width: 979px) {

	ul.navMain { width:100%; }
	ul.navMain li { margin:0; width:24%; margin:15px 2px 5px 2px; }
	ul.sub-menu li { width:260px; margin:0; }

}

@media (min-width: 600px) {

	.copyright { padding:10px; }
	.phone { padding:5px;}

	.footerColumn { 
		display:inline-block; 
		float:left; 
		width:50%;
	}


}



@media screen and (max-width: 979px) {

	ul.navMain li a, ul.navMain li a:visited { width:100%; padding:5px; font-weight:normal; font-size:14px; }
		
	.backtotop { width:100%; text-align:right;  }
	.backtotop a, .backtotop a:visited { display:block; background:#333; color:#fff; text-decoration:none; text-transform:uppercase; padding:10px;  width:100% !important; }
	.backtotop a:hover { background:#fff !important; color:#000 !important; text-decoration:none !important; }

	
}

@media screen and (min-width: 980px) {


	.wrapper { width:960px; margin:0 auto; text-align:left; position:relative; }
	#header .wrapper { padding:0; }
	
	#header { position:fixed; z-index:1000; padding:0; }
		#site-navigation { width:960px; margin:0 auto; padding:0;  }
		.logo { position:absolute; top:0; left:0; z-index:100; float:left; margin:0; display:inline; }
		ul.navMain { float:right; display:inline;  }

	#torso { padding:173px 0; }
		
		.welcome-wrapper { display:block; position:absolute; bottom:0; z-index:100; height:40px; width:100%; }
			.welcome { position:relative; width:100%; height:100%;  }
			.welcome p { position:absolute; top:-240px; left:20px; }
		
		.photoMobile { display:none; }
		.photo1 { display:block; }
		
		.significantContent { width:560px; float:right; display:inline; }
		.article { padding:40px; border:1px solid #08376a; }

			.columnOne, .columnTwo, .columnDouble { clear:both; float:none;  }

			ul.attyThumbs { width:580px; margin:0 -10px; }
			ul.attyThumbs li { width:145px/*116px*/; padding:10px; }
			ul.attyThumbs li a:hover { color:#fff; }
			
		#sidebar { float:left; display:inline; width:366px; }
			.searchBtn { float:right; }
			#gksm-custom-menu-widget-2 { width:366px; }
			.photosSide { width:360px; }

	#footer { height:70px; width:100%; padding:0; }
	/*.home #footer { position:fixed; bottom:0; z-index:1000; }*/
		.copyright { float:right; text-align:right; padding-right:0; }
		.phone { float:left; font-weight:bold; padding-left:0; }

	.scenery { 
		display:block;
		position:fixed; z-index:-9999;
		width:100%; height:100%; overflow:auto;  
		background:transparent url('../img/bg-office-01.jpg') center center no-repeat;
		opacity:.5;
		background-size:cover; 
		}

	.home .scenery { 
		opacity:1; 
	}
	.page-template-new .scenery { 
		opacity:1; 
		background-size:cover; 
	}
	.page-id-2 .scenery { 
		background-image:url('../img/bg-office-02.jpg'); 
		opacity:1; 
	}
	.page-id-8 .scenery { 
		background-image: url('//www.douglasmcdaniel.com/wp-content/uploads/douglas-mcdaniel-campo-conference.jpg');
		opacity:.5;
	}
	.page-id-12 .scenery { 
		background-image:url('../img/bg-building.jpg'); 
		opacity:1; 
	}
	
	.post-type-archive-testimonials .scenery {
		background-image: url('//www.douglasmcdaniel.com/wp-content/uploads/douglas-mcdaniel-campo-reception.jpg');
		opacity:.5;
	}


	img.parkingmap { clear:none; float:right; padding:1em; }

	.shadow, ul.navMain ul { 
		-moz-box-shadow: 3px 3px 6px #333;
		-webkit-box-shadow: 3px 3px 6px #333;
		box-shadow: 3px 3px 6px #333;
		-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=6, Direction=135, Color='#333333')";
		filter: progid:DXImageTransform.Microsoft.Shadow(Strength=6, Direction=135, Color='#333333');
		}

	.backtotop { display:none;  }


	body.page-template-new { height:100%; }

	.buffering { 
		padding:100px 0; 
	}

	.noshadow { 
		padding:0; 
		border:0; 
	}

	.social {
		float:right;
		display:inline-block;
	}

	.footerColumn { 
		width:25%;
	}

}


/* bigger desktops */
@media screen and (min-width: 1260px) {

	#site-navigation{ width:1200px; }
	.wrapper { width:1200px;  }

	.significantContent { width:800px;  }

		.columnOne { width:359px; display:inline-block; clear:none; float:left; padding-right:29px; border-right:1px solid #666; }
		.columnTwo { width:359px; display:inline-block; clear:none; float:right; padding-left:30px; }
		img.alignright {  }

		ul.attyThumbs { width:840px; margin:0 -20px; }
		ul.attyThumbs li { width:210px/*168px*/; padding:20px; }


}





